const translation = {
	translation: {
		ok: '好',
		cancel: '取消',
		continue: '繼續',
		skip: '跳過',
		sure: '我確定',
		warning: '請注意！',
		attention: '請注意',
		failed: '失敗',
		completed: '完畢',
		yesExit: '是的，可以退出',
		reallyExit: '真的要現在退出 Etcher 嗎？',
		yesContinue: '是的，繼續',
		progress: {
			starting: '正在啓動……',
			decompressing: '正在解壓……',
			flashing: '正在燒錄……',
			finishing: '正在結束……',
			verifying: '正在驗證……',
			failing: '失敗……',
		},
		message: {
			sizeNotRecommended: '大小不推薦',
			tooSmall: '空間太小',
			locked: '被鎖定',
			system: '系統盤',
			containsImage: '存放源鏡像',
			largeDrive: '很大的磁盤',
			sourceLarger: '所選的鏡像比目標盤大了 {{byte}} 比特。',
			flashSucceed_one: '燒錄成功',
			flashSucceed_other: '燒錄成功',
			flashFail_one: '燒錄失敗',
			flashFail_other: '燒錄失敗',
			toDrive: '到 {{description}} ({{name}})',
			toTarget_one: '到 {{num}} 個目標',
			toTarget_other: '到 {{num}} 個目標',
			andFailTarget_one: '並燒錄失敗了 {{num}} 個目標',
			andFailTarget_other: '並燒錄失敗了 {{num}} 個目標',
			succeedTo: '{{name}} 被成功燒錄 {{target}}',
			exitWhileFlashing:
				'您當前正在刷機。 關閉 Etcher 可能會導致您的磁盤無法使用。',
			looksLikeWindowsImage:
				'看起來您正在嘗試刻錄 Windows 鏡像。\n\n與其他鏡像不同，Windows 鏡像需要特殊處理才能使其可啓動。 我們建議您使用專門爲此目的設計的工具，例如 <a href="https://rufus.akeo.ie">Rufus</a> (Windows)、<a href="https://github. com/slacka/WoeUSB">WoeUSB</a> (Linux) 或 Boot Camp 助理 (macOS)。',
			image: '鏡像',
			drive: '磁盤',
			missingPartitionTable:
				'看起來這不是一個可啓動的{{type}}。\n\n這個{{type}}似乎不包含分區表，因此您的設備可能無法識別或無法正確啓動。',
			largeDriveSize: '這是個很大的磁盤！請檢查並確認它不包含對您很重要的信息',
			systemDrive: '選擇系統盤很危險，因爲這將會刪除你的系統',
			sourceDrive: '源鏡像位於這個分區中',
			noSpace: '磁盤空間不足。 請插入另一個較大的磁盤並重試。',
			genericFlashError:
				'出了點問題。如果源鏡像曾被壓縮過，請檢查它是否已損壞。\n{{error}}',
			validation:
				'寫入已成功完成，但 Etcher 在從磁盤讀取鏡像時檢測到潛在的損壞問題。 \n\n請考慮將鏡像寫入其他磁盤。',
			openError: '打開 {{source}} 時出錯。\n\n錯誤信息： {{error}}',
			flashError: '燒錄 {{image}} {{targets}} 失敗。',
			unplug:
				'看起來 Etcher 失去了對磁盤的連接。 它是不是被意外拔掉了？\n\n有時這個錯誤是因爲讀卡器出了故障。',
			cannotWrite:
				'看起來 Etcher 無法寫入磁盤的這個位置。 此錯誤通常是由故障的磁盤、讀取器或端口引起的。 \n\n請使用其他磁盤、讀卡器或端口重試。',
			childWriterDied:
				'寫入進程意外崩潰。請再試一次，如果問題仍然存在，請聯繫 Etcher 團隊。',
			badProtocol: '僅支持 http:// 和 https:// 開頭的網址。',
		},
		target: {
			selectTarget: '選擇目標磁盤',
			plugTarget: '請插入目標磁盤',
			targets: '個目標',
			change: '更改',
		},
		menu: {
			edit: '編輯',
			view: '視圖',
			devTool: '打開開發者工具',
			window: '窗口',
			help: '幫助',
			pro: 'Etcher 專業版',
			website: 'Etcher 的官網',
			issue: '提交一個 issue',
			about: '關於 Etcher',
			hide: '隱藏 Etcher',
			hideOthers: '隱藏其它窗口',
			unhide: '取消隱藏',
			quit: '退出 Etcher',
		},
		source: {
			useSourceURL: '使用鏡像網絡地址',
			auth: '驗證',
			username: '輸入用戶名',
			password: '輸入密碼',
			unsupportedProtocol: '不支持的協議',
			windowsImage: '這可能是 Windows 系統鏡像',
			partitionTable: '找不到分區表',
			errorOpen: '打開源鏡像時出錯',
			fromFile: '從文件燒錄',
			fromURL: '從在線地址燒錄',
			clone: '克隆磁盤',
			image: '鏡像信息',
			name: '名稱：',
			path: '路徑：',
			selectSource: '選擇源',
			plugSource: '請插入源磁盤',
			osImages: '系統鏡像格式',
			allFiles: '任何文件格式',
			enterValidURL: '請輸入一個正確的地址',
		},
		drives: {
			name: '名稱',
			size: '大小',
			location: '位置',
			find: '找到 {{length}} 個',
			select: '選定 {{select}}',
			showHidden: '顯示 {{num}} 個隱藏的磁盤',
			systemDriveDanger: '選擇系統盤很危險，因爲這將會刪除你的系統！',
			openInBrowser: 'Etcher 會在瀏覽器中打開 {{link}}',
			changeTarget: '改變目標',
			largeDriveWarning: '您即將擦除一個非常大的磁盤',
			largeDriveWarningMsg: '您確定所選磁盤不是存儲磁盤嗎？',
			systemDriveWarning: '您將要擦除系統盤',
			systemDriveWarningMsg: '您確定要燒錄到系統盤嗎？',
		},
		flash: {
			another: '燒錄另一目標',
			target: '目標',
			location: '位置',
			error: '錯誤',
			flash: '燒錄',
			flashNow: '現在燒錄！',
			skip: '跳過了驗證',
			moreInfo: '更多信息',
			speedTip:
				'通過將鏡像大小除以燒錄時間來計算速度。\n由於我們能夠跳過未使用的部分，因此具有EXT分區的磁盤鏡像燒錄速度更快。',
			speed: '速度：{{speed}} MB/秒',
			speedShort: '{{speed}} MB/秒',
			eta: '預計還需要：{{eta}}',
			failedTarget: '失敗的燒錄目標',
			failedRetry: '重試燒錄失敗目標',
			flashFailed: '燒錄失敗。',
			flashCompleted: '燒錄成功！',
		},
		settings: {
			errorReporting: '匿名地向 balena.io 報告運行錯誤和使用統計',
			autoUpdate: '自動更新',
			settings: '軟件設置',
			systemInformation: '系統信息',
		},
	},
};

export default translation;
